Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 04:51:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc agatha thornton                    hello good morming           08:38 AM, 25th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:38 AM, 25th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:38 AM, 25th Sep                     agatha thornton                    1           08:38 AM, 25th Sep                   MAX UAE whatsapp bot                    Hello Agatha Thornton , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:38 AM, 25th Sep                     agatha thornton                    1           08:39 AM, 25th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:39 AM, 25th Sep                     agatha thornton                    9587531594           08:39 AM, 25th Sep                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 24/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            08:40 AM, 25th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:40 AM, 25th Sep                     agatha thornton                    2           08:40 AM, 25th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:40 AM, 25th Sep                     agatha thornton                    1           08:40 AM, 25th Sep                   MAX UAE whatsapp bot                   Please enter your email address           08:40 AM, 25th Sep                     agatha thornton                    [email-masked]           08:41 AM, 25th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:41 AM, 25th Sep                   Sohaib                   Hi Agatha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 AM, 25th Sep                     agatha thornton                    good morning sohaib           08:43 AM, 25th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:43 AM, 25th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be delivered However Could you please confirm that if the following contact number is correct : +971562247508           08:45 AM, 25th Sep                     agatha thornton                    i had order something from your store and when I check it says that it has been delivered but I have not received yet           08:45 AM, 25th Sep                     agatha thornton                    the tel number is correct           08:46 AM, 25th Sep                   Sohaib                   Could you please confirm if this regarding your order : 9587531594           08:46 AM, 25th Sep                     agatha thornton                    yes comfrim           08:47 AM, 25th Sep                     agatha thornton                    that my order           08:47 AM, 25th Sep                   Sohaib                   Kindly note that as per the order status we can see that your order has not been delivered yet and it will be out for delivery very soon as we have now informed our courier team to contact you prior to the delivery of your items.           08:48 AM, 25th Sep                   Sohaib                   Please be assured to receive a call from our delivery agent           08:48 AM, 25th Sep                     agatha thornton                    but i see been delived           08:49 AM, 25th Sep                     agatha thornton                    okk so i should wait ya           08:49 AM, 25th Sep                   Sohaib                   Kindly ignore the previous message and rest assured your order will be delivered very soon           08:50 AM, 25th Sep                     agatha thornton                    okk thank you           08:50 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           08:51 AM, 25th Sep                     agatha thornton                    no thank you           08:51 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 25th Sep                     agatha thornton                    thank you           08:51 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914997